> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/biller/api-biller-transaction_types.md).

# /api/biller/transaction\_types

## GET /api/biller/transaction\_types

> Get available process types for a biller

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/biller/transaction_types"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"get_biller_transaction_types":{"type":"object","properties":{"success":{"type":"boolean"}}}}},"paths":{"/api/biller/transaction_types":{"get":{"description":"Get available process types for a biller","tags":["/api/biller/transaction_types"],"parameters":[{"name":"billerid","in":"query","schema":{"type":"integer"},"required":false}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/get_biller_transaction_types"}},"application/json":{"schema":{"$ref":"#/components/schemas/get_biller_transaction_types"}},"application/xml":{"schema":{"$ref":"#/components/schemas/get_biller_transaction_types"}}}}}}}}}
```
